/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Obtenir les ordinateurs sélectionnés";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "Les ordinateurs de l’action précédente seront ajoutés à la liste des ordinateurs actuellement sélectionnés si la commande d’entrée dans le panneau des actions est réglée sur “Utiliser les résultats de l’action précédente”.";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Cette action va renvoyer les références aux ordinateurs actuellement sélectionnés dans la fenêtre de Remote Desktop.";
CFBundleVersion = " 8C130";